html, body {
    overflow: hidden;
}

.pickup-fair-list-container p {
    font-size: 14px;
    width: 280px;
}

.pickup-fair-list-container .fair-thumb {
    width: 280px;
    height: 280px;
}

@media screen and (max-width: 768px) {
    .pickup-fair-list-container .fair-thumb {
        width: 250px;
        height: 250px;
    }
}

@media screen and (max-width: 768px) {
    .pickup-fair-list-container p {
        font-size: 13px;
        width: 250px;
    }
}